#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.1
visibility:           public
id:                   req-3.9.1-4tp5mkpmZ3zJC82rFMLrMj
key:                  req-3.9.1-4tp5mkpmZ3zJC82rFMLrMj
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  2a251c3019336e55dd9f7d21e21d6a2d
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.2/site-local/req-3.9.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/req-3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.9.1-4tp5mkpmZ3zJC82rFMLrMj
depends:
    aeson-1.5.6.0-9RfWlbr0iJzGkGGEmlWhlU
    authenticate-oauth-1.7-IkX99abe0ON50OfE5LjMwX base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-6kJrtrIbTbo7OQo00pesxa
    connection-0.3.1-K9Hg9hWVNVAKShVeVY3sFd exceptions-0.10.4
    http-api-data-0.4.3-KDWPxZtbXHX1gQduHUfh5X
    http-client-0.7.11-47doxhfSnsA4SKmO8Ab0M4
    http-client-tls-0.3.6.1-Htjzh6bJKuqJHcmVoCPSwG
    http-types-0.12.3-4gBfONCvvNM58oU4i771Nd
    modern-uri-0.3.4.3-208BDOaUe9tI7gnt3pemt8
    monad-control-1.0.3.1-FV5bJIOFOVz5czQSBWQafK mtl-2.2.2
    retry-0.9.2.0-GTSejcgBQOdHh0Dqx3TiHT template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-5vP4s6ySMy2NfkIyOGtNC
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

